Reply To: incompatibility with wordpress 3.9